11420
  • gergely1991
    #11420
    Milyen frissítéseket pakoltál fel?
  • Ryleh
    #11419
    Sziasztok! Friss xubuntu telepitve. Kb 2ora uzem utan, csak a frissiteseket kapta meg, total elhulyult. A panelok ugralnak, az eger onnallo eletre kelt. Lehetetlen beallitani barmit is. Bongeszoben nincs ez, de pl a double commanderben ugyanigy szar a kurzor. Reinstall, bagy van vmi konnyebb megoldas? Koszonom.
  • LeOn74
    #11418
    Sziasztok. Segítséget szeretnék kérni. Régebben használtam linuxot de mára elfelejtettem nagyon sok mindent. VLC-n akarok dvd-t nézni de nem játssza le, valamit kell telepíteni terminálból ha jól emlékszem. Ha valaki segítene megköszönném.
  • rareException
    #11416
    Mert nem találok sehol egy elérhetőséget se a honlapon... :/
  • gergely1991
    #11415
    Úgylátom hogy valaki(k) megszállta(ák) a honlapot,és tehettek egy kis óvintézkedést.Amúgy miért nem írsz nekik?
  • rareException
    #11414
    Sziasztok!

    Ha van itt valaki, aki használja a linuxforum.hu-t kérem segítsen!
    Mikor próbálok regisztrálni ezt írja ki:

    Ki lettem tittva??? Azt meg hogy? Most járok itt először...
    Bármit csinálok nem történik semmi.

    Utoljára szerkesztette: rareException, 2018.06.16. 19:05:46
  • SzirmosSzisza
    #11413
    i3 alatt i3wm-et értem, mondjuk van annak is wayland-es változata, bár nem hiszem, hogy javítana a hibán, de próbát megér végül is :)
  • MerlinW
    #11412
    Wayland-el sem működik? Mert x.org-al vannak furcsaságok. Kijelentkezel, fogaskerék, wayland, bejelentkezel
  • SzirmosSzisza
    #11411
    Engem az zavar egyedül, hogy a lock screen nem működik out-of-box az i3-mal, hanem utólag kell barkácsolni.
  • MerlinW
    #11410
    Számomra, ha tablet, akkor kizárólag iPad. Viszont a desktop 18.04 baromi jó lett. Egyetlen "negatívum", hogy a gépigényét tekintve már csak modernebb gépekre ajánlott telepíteni. Régi vasakra 16.04 - amíg támogatott - vagy vagy más disztro, mint Debian vagy Arch. (van egy régi teszt laptopom, 1 mag 2.3Ghz, 2GB RAM, arra feltelepült ugyan, de sokkal lassabb a 16.04-hez képest)
  • gergely1991
    #11409
    Engem valahogy a "tablet OS" nem győzőtt meg....
  • MerlinW
    #11408
  • MerlinW
    #11407
    nézd meg ezt
  • Trucker01
    #11406
    Sziasztok!

    Minek az állítgatásával próbálkozzak akkor, ha nem tudom módosítani a felbontást, mert csökkentett videómódban indul el csak?
    (LMDE 2)
  • MerlinW
    #11405


    Utoljára szerkesztette: MerlinW, 2018.04.15. 20:06:58
  • hgabi84
    #11404
    +1 a Debian-nak, Xfce-vel különösen jó párosítás lesz a gépnek.
  • MerlinW
    #11403
    inxi -Fxz mit ír?
  • Trucker01
    #11402
    Egyáltalán! :) (kisebb felbontáson futtatom amúgy ;) )
    Viszont vmi történt...
    Második indításkor ugyanaz a középen fekete négyzet jön be! :/ (a felbontás visszaáll nagyobbra, nem úgy ahogy beállítottam)
    Ha grubbal recovery módban indítom akkor nem csinál ilyeneket...
    Ilyenkor mivan??? :O
  • MerlinW
    #11401
    Nem lassú? Egyébként
  • Trucker01
    #11400
    Közbe próbálkoztam még 1-2-vel... :) A Linuxmint 18.3 úgy tűnik tökéletesen fut! :D ;)
  • MerlinW
    #11399
    Jaaa az más. 12 éves laptop (ráadásul thinkpad :)). Arra telepíts Debian-t, vagy Windows XP-t. Az Ubuntu család modern eszközökre van.
    Utoljára szerkesztette: MerlinW, 2018.03.19. 00:46:29
  • Trucker01
    #11398
    Kubuntu LTS-elszintén (Ubuntu 16.04.4, 17.0, Kubuntu 17.10.1)...
    Jobbanmondva: Mikor betölt a desktop CSAK a szélei látszanak...
    Középen egy fekete kocka, tetején egy összevissza színes pixelhalmazzal... :/
  • Trucker01
    #11397
    Feltettem amit javasoltál: Ubuntu LTS
    Amikor bootol a rendszer fehér lesz a képernyő és miután betöltött teljesen olvashatatlan minden, mint mikor régen egy CRT monitoron nagyobb felbontást állítottál be, mint amit bírt... :/
  • Trucker01
    #11396
    Talán mert nem bírja egy kb 20 éves gép? :)
  • Trucker01
    #11395
    IBM Thinkpad R60
  • gothmog
    #11394
    "mondjuk Ubira is telepíthető"
    Persze, de cseszhetem, ha már telepíteni se lehet, vagy -mondjuk- karakteres módban vagy alternate-installal telepítem, de az első bootba akkor is belefagy. :)
    Nem mondom, hogy félelmetesen komplex. A windowsról jövőknek kevésbé ijesztő. #átlagjúzer. Persze én a unityt használom -amint írtam is- de van hardver, amin egyszerűen képtelenség értelmesen vagy akárhogy életre kelteni (próbáltam, elhiheted). A minttel (furamód a 64 bitessel, a 32-es produkál furcsaságokat, meg skype sincs rá) egyelőre nem volt ilyen gondom, mindenhol pöcc-röff működik.
  • MerlinW
    #11393
    Értelek, mondjuk Ubira is telepíthető a Cinnamon 2 paranccsal:

    sudo add-apt-repository ppa:embrosyn/cinnamon
    sudo apt update && sudo apt install cinnamon

    Mondjuk azt ne mondd nekem, hogy a Unity olyan félelmetesen komplex lenne:) Mármint annál egyszerűbb, letisztultabb GUI-val nem igen találkoztam még, én ezért szeretem:) De persze, kinek mi.
    Utoljára szerkesztette: MerlinW, 2018.03.16. 17:51:31
  • gothmog
    #11392
    Azt nem tudom, hogy ő miért, én pl. azért mert a cinnamon pl. UX-ben nincs olyan messze a windows asztaltól, mint pl. a unity. Szóval aki windowsról jön, és nem akar belemélyedni -én meg nem akarok tovább a windowsa rendberakásával szopni-, az mint-cinnamont (18.3) kap. Ha kéri. Aztán van még a kompatibilitás. Asszony régi laptopjában Gef-Go7400 videóvezérlő van. Ubuntuból a 14.04-es volt az utolsó ami elindult rajta. De az is csak a noveau driverrel, diavetítés stílusban. Az NVidia bináris telepítése után automatikusan elpusztult. Újabbak már a telepítőnél elakadnak. Mai linuxok közül próbáltam sokat, ubuntut is másik DE-vel, mind használhatatlan volt. Már arra gyanakodtam, hogy a videovezérlő betegeskedik, de a mint-cinnamon 64 bit simán települt, és hiba nélkül megy a bináris nvidia driver is, a gép értelmesen használható. Szóval az asztali gépen Ubuntu van, az egyik notin mint, a netbookon meg lubuntu. Mert azzal működik.

    Ezért kérdeztem a truckert hogy mégis mire telepítette, mert lehet hogy hasonló cipőben járunk, és mert azt elfelejtette közölni. lásd:"a 18 rendesen mukodik, de szaggat mint az allat". szóval az én megoldásom az lehetne hogy tegye fel az utolsó mint-cinnamont, a 64-biteset (a tapasztalatom szerint stabilabb mint a 32-es), aztán telepítse a zárt nvidia drivert, ha olyan videovezérlője van. (amit nem tudunk) De szerintem már feladta, és nagy ívben tesz mindarra, amit itt vakerászunk.
  • MerlinW
    #11391
    Oké, de miért használnál egy 7 és fél éves Linuxot?:) Mondjuk mint írtam korábban, személy szerint azt is megkérdőjelezem, miért használ bárki is Mint-et, ha egyszer van nála modernebb, gyorsabb, stabilabb opció. A Mint egy moddolt, hekkelt Ubuntu. Játszani vele jó, de mindennapi használatra én sosem ajánlanám. Egyetlen jó tulajdonsága van, a menő GUI, de annyi.
    Utoljára szerkesztette: MerlinW, 2018.03.15. 21:09:02
  • gergely1991
    #11390
    A "hivatalost" valószínűleg igen, bár lehet hogy akadt tükörszerver amin mégis "megmaradt".
  • MerlinW
    #11389
    Szerintem már rég lelőtték a 10-es repókat.
  • gergely1991
    #11388
    Csomagforrások
    Itt kiválasztasz egy másik tükörszervert(Fő illetve alap szervert tudsz választani) keresd ki a jól működőt.Majd nyomj a "gyorsítótár frissítése" gombra.
  • gothmog
    #11387
    "Egy Linuxmint 10-et tettem fel,"
    -ömmm, mire is?
  • MerlinW
    #11386
    Mint 10-nek már 6 éve nincs support-ja. LTS (Long Time Support) -t telepíts. 17, 18, 19.
    Táblázat

    De ha rám hallgatsz, Ubuntu LTS-t telepítesz (16.04). A most áprilisban megjelenő is LTS lesz, de szokás szerint kb őszre lesz stabil.
    Utoljára szerkesztette: MerlinW, 2018.03.14. 21:20:31
  • Trucker01
    #11385
    Sziasztok!

    Egy Linuxmint 10-et tettem fel, de folyamatosan ezt írja ki és 1 darab csomagot frissítést nem tudok telepíteni
    (a 18 rendesen mukodik, de szaggat mint az allat...)
    Segitsetek légyszives mit kéne átallitsak, hogy mukodjon...

    "W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox-gnome-support_3.6.12+build1+nobinonly-0ubuntu0.10.10.1_i386.deb
    404 Not Found [IP: 91.189.88.162 80]


    W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox-branding_3.6.12+build1+nobinonly-0ubuntu0.10.10.1_i386.deb
    404 Not Found [IP: 91.189.88.162 80]


    W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox_3.6.12+build1+nobinonly-0ubuntu0.10.10.1_i386.deb
    404 Not Found [IP: 91.189.88.162 80]


    W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/pidgin/pidgin_2.7.3-1ubuntu3.1_i386.deb
    404 Not Found [IP: 91.189.88.162 80]


    W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/t/thunderbird/thunderbird_3.1.6+build1+nobinonly-0ubuntu0.10.10.1_i386.deb
    404 Not Found [IP: 91.189.88.162 80]


    W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/x/xulrunner-1.9.2/xulrunner-1.9.2_1.9.2.12+build1+nobinonly-0ubuntu0.10.10.1_i386.deb
    404 Not Found [IP: 91.189.88.162 80]"






    Utoljára szerkesztette: Trucker01, 2018.03.13. 14:16:45
  • MerlinW
    #11384
    Sosem használtam, mindig Ubuntu-tam, illetve itthon Ubuntu minimal-ra magam telepítettem mindent tisztán.
  • gergely1991
    #11383
    Életem egyik legrosszabb döntése a linuxmint: Ha már sok jót olvasok róla gondoltam feltelepítem.

    Annyi benne a csomaghiányosság,pl a codeblocks-ot is nagy nehezen sikerült feltelepítenem(csomagfüggőség/hiányosság).Kínomban már a wine-re is feltelepítettem.Opera/teamviewer éppúgy "csomagfüggőség".Xubuntu alatt nem szenvedtem annyit a "gtk" illetve ablakdiszítés-beállítással(kb 2-5 perc csomagtelepítéssel lassú netkapcsolaton) mint linuxmint-ben csomag telepítgetéssel.

    Persze a szoftverkezelője alapján elég sok "felesleges csomagot" láttam kb a felét nem is használom(pl.:lejátszóprogramok).A fenti tapasztalatok alapján már hozzá sem mertem nyúlni hozzájuk...
    Utoljára szerkesztette: gergely1991, 2018.03.04. 13:59:02
  • mousee
    #11382
    Sajnos nem sikerült a linux alatti varázslat, de azért leírnám hogy jutottam a végére:

    1. Linux alatt nem tudtam életet lehelni a quicksync-be (i5 2400), egyszerűen meghalt a handbrake. Sima x264/x265 menne de csak prociból viszont mivel relatíve régi VHS anyagokról van szó ezért nálam belefért volna a minőségromlásért cserébe az idő/energia nyereség.

    Végül windows alá találtam a vidcoder programot ami egy frontent a handbrake-hez és tud batchben könyvtárstruktúrát megtartva majd a kész fájlokat törölve konvertálni.

    Tesztképpen csináltam egy teszt x264/x264qsv/x265 példát, nemsokára körbejárom vele a rokonság tévéit hogy mit esznek meg. Ha csak az x264-et akkor letolom QSV-be az egészet, így is ha sikerül a dolog akkor 8-10 winyót rendbe kell raknom, nem mindegy hogy két nap vagy két hét mire végez csóri gép :)

    Ha az x265 is megy akkor viszont bájbáj QSV, minden megy szépen ebbe, a kis gép meg izzad heteken keresztül, cserébe csomó helyet felszabadít ami ugye alapvetően nyígás tárgya szokott lenni a rokonság körében :)
  • mousee
    #11381
    Közbe találtam egy ilyet:

    #!/bin/bash
    #
    # Change this to specify a different handbrake preset. You can list them by running: "HandBrakeCLI --preset-list"
    #
    PRESET="iPhone & iPod Touch"
    if [ -z "$1" ] ; then
    TRANSCODEDIR="."
    else
    TRANSCODEDIR="$1"
    fi
    find "$TRANSCODEDIR"/* -type f -exec bash -c 'HandBrakeCLI -i "$1" -o "${1%\.*}".mp4 --preset="$PRESET"' __ {} \;

    Ezt kéne még megtoldani egy eredeti fájl törlése opcióval, presetbe meg gondolom normal kell ha x264 videót szeretnék csinálni.

  • mousee
    #11380
    Hali,

    Sajnos elhajt:

    ./test.sh: sor: 2: szintaktikai hiba „.\test” váratlan token közelében
    ./test.sh: sor: 2: ` for /R .\test %%F in (*.avi) do '

    Próbáltam csinálni egy test nevű mappát és abba átpakolni néhány tesztvideót, de ugyanezt a hibát adja. Plusz ha jól veszem ki akkor ez csak *.avi kiterjesztést les. Itt meg van mov, mpg, mpeg, avi, mkv, mp4 vegyesbe forrásnak :S

    (ettől függetlenül köszönöm szépen minden beleölt percedet)